@charset "utf-8";
/* CSS Document */
/**
* 2022.10.13 结构改为自适应 by wuyuzhe
*/
body { background:url(../images/body_bd.png) repeat scroll; font:12px/1.5 Arial, "宋体", Helvetica,sans_serif; color:#000; line-height:22px; word-wrap:break-word; break-word:break-all;}
*{ margin:0; padding:0; }
img{ border:medium none;}
ul, ol, li {list-style:none outside; *list-style-position:outside; visibility:visible;}
input:focus {outline:none;}
a{text-decoration:none; }
a:hover{ text-decoration:none;}
.left{ float:left;}
.right{ float:right;}
h2{ font-size:18px; line-height:28px;}
h3{ font-size:14px; line-height:24px;}
.red { color: #FF0000;}
.pad_l15{ padding-left:15px;}
.emr_content .no_border{ border:none; padding-bottom:0; margin-bottom:0; }
textarea{ overflow-y:scroll; resize:none;}
.clear{ clear:both;}
.clearfix { height:1%; display: block;}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/*页面头部*/
.emr_top{ background-color:#d6d6d6; position:relative; z-index:99999; margin-bottom:10px;}
.emr_top_body{ width:978px; height:28px; margin:0 auto;}
.emr_top_body a{ line-height:28px; color:#565656; display:inline-block;}
.emr_top_l{ float:left; position:relative; }
.emr_top_l li.icon, .emr_top_r li.icon{ background:url(../images/header_bd.png) no-repeat scroll; height:28px; line-height:28px; float:left; margin-left:27px; *margin-left:20px; padding-left:23px;}
.emr_top_l li.index{ background:none; margin-left:0; padding-left:0;}
.emr_top_l li.mobile{ background-position:-5px 0;}
.emr_top_l li.weibo{ background-position:-5px -28px;}
.emr_top_l li.nav{ background:none; width:90px; margin-left:14px; padding-left:0;}
.emr_top_l li.nav a{ width:77px; padding-left:13px; }
.emr_top_l li.nav a:hover, .emr_top_r li.user a.name:hover{ background-color:#eaeaea;}
.down{ background:url(../images/nav_bd.png) no-repeat scroll; width:9px; height:5px; display:inline-block; position:absolute; top:11px; right:14px;}
.nav_list{ position:absolute; top:28px; right:-1px; width:90px; border-top:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-left:1px solid #d6d6d6; z-index:99;}
.nav_list li{ background-color:#fff; height:28px; border-bottom:1px solid #d6d6d6;}
.emr_top_l li.nav .nav_list li a, .emr_top_r li.user .nav_list li a{ width:79px; line-height:28px; padding-left:11px;}
.emr_top_body .nav_list li a:hover, .emr_top_body .nav_list li a.current{ background-color:#d5e4fb;}
.emr_top_r{ float:right;}
.emr_top_r li.login{ background-position:-5px -59px;}
.emr_top_r li.regist{ background-position:-5px -89px;}
.emr_top_r li.user{ position:relative; background:none; margin-left:0; padding-left:0;}
.emr_top_r li.user a.name{ background:url(../images/header_bd.png) no-repeat 0 -119px; padding-left:28px; padding-right:31px; white-space:nowrap;}
.emr_top_r li.mail{ background-position:-5px -148px; margin-left:15px;}
.emr_top_r li.notice{ background-position:-5px -176px;}

/*页面底部*/
.emr_bottom ul{ width:614px; *width:636px; height:24px; margin:0 auto; line-height:24px;}
.emr_bottom ul li{ float:left;}
.emr_bottom ul li a{ color:#284e9e; margin:0 8px; display:inline-block; line-height:24px;}
.emr_copyright{ width:980px; height:24px; margin:0 auto; line-height:24px; text-align:center; color:#666; padding-bottom:25px;}
.emr_copyright span.en{ font-family:Arial, Helvetica, sans-serif;}

/**页面内容**/
/*e代表首页*/
.emr_banner{ width:980px; height:100px; margin:0 auto 10px; position:relative; z-index:9;}
.banner_img{ width:980px; height:100px; position:relative;}
.banner_img img{ width:980px; height:100px;}
.emr_banner .emr_logo{ position:absolute; top:10px; left:20px;}
.emr_logo{ width:192px; height:66px;}
.emr_logo a{ background:url(../images/logo.png) no-repeat scroll; width:192px; height:66px; display:block;}

.emr_content{ /*width:980px;*/ margin:0 auto 25px;}
.emr_left{ width:674px; float:left;}
.left_top{ background:url(../images/left_top.jpg) no-repeat scroll; width:674px; height:3px; overflow:hidden;}
.left_body{ background-color:#fff; width:672px; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; padding-bottom:20px;}
.left_list{ padding-top:18px; margin-left:19px;}
.left_title{ background:url(../images/left_title.jpg) no-repeat scroll; width:630px;}
.left_title.drug_company{ background-position:-1px -1px; height:19px;}
.order_by{ height:20px; margin-top:15px;}
.order_by label{ float:left; margin-right:13px; line-height:20px;}
.order_by ul{ height:20px; float:left;}
.order_by ul li{ width:20px; height:20px; float:left; margin-left:0;}
.order_by ul li.all_emr{ width:40px;}
.order_by ul li a{ width:19px; height:18px; display:inline-block; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:18px; color:#333; text-align:center; border:1px solid #ccc; border-left:none;}
.order_by ul li.all_emr a{ width:40px; height:20px; background-color:#e6e6e6; font-size:12px; line-height:22px; _line-height:20px; border:none;}
.order_by ul li.current_w a, .order_by ul li a:hover{ background-color:#c1ddfe; color:#006ab4; font-weight:bold;}
.list_content{ width:630px; padding-top:20px;}
.two_emr{ border-bottom:1px dotted #e1e1e1; padding-bottom:10px; margin-bottom:10px;}
.one_emr{ width:315px; float:left;}
.emr_head{ width:52px; height:52px; float:left; margin-top:4px; margin-right:20px;}
.emr_head a{ width:50px; height:50px; border:1px solid #c3c3c3; display:block;}
.emr_head a img{ width:48px; height:48px; margin:1px;}
.emr_info{ width:240px; float:left; line-height:20px;}
.emr_info .name a{ color:#006ab4;}
.emr_info .from{ color:#999;}
.emr_info .have_email a{ color:#006ab4;}
.emr_info .have_email a span, .emr_info .no_email a span{ padding-right:7px; padding-left:13px;}
.one_emr .emr_href{ width:285px; margin-top:5px;}
.emr_href a{ color:#000;}
.emr_href a span.black{ background-color:#353535; width:3px; height:3px; _font-size:2px; display:inline-block; margin-right:10px; vertical-align:middle;}
.emr_info .no_email a{ color:#848484;}
.emr_href a span.red{ color:#fe0101;}
.left_title.ymt_service{ background-position:-1px -29px; height:19px;}
.left_bottom{ background:url(../images/left_bottom.jpg) no-repeat scroll; width:674px; height:3px; overflow:hidden;}

.emr_right{ width:295px; float:right;}
.right_box{ width:295px; margin-bottom:10px;}
.right_top{ background:url(../images/right_top.jpg) no-repeat scroll; width:295px; height:3px; overflow:hidden;}
.right_body{ width:293px; background-color:#ebebeb; border-right:1px solid #e4e4e4; border-left:1px solid #e4e4e4; padding:8px 0 3px 0;}
.right_title{ background:url(../images/right_title.jpg) no-repeat scroll; width:75px; height:18px; margin:0 0 9px 10px;}
.right_title.recommend{ background-position:-1px -1px;}
.right_list{ background-color:#fff; width:257px; padding:10px 13px; margin:0 auto;}
.one_list{ border-bottom:1px solid #e5e5e5; padding-bottom:11px; *padding-bottom:0px; margin-bottom:11px;}
.one_list .list_title a{ color:#353535;}
.one_list .orange_num{ color:#ff6600; padding-left:25px;}
.one_list .read_num{ background:url(../images/right_bd1.jpg) no-repeat left center scroll;}
.one_list .orange_num span{ padding-right:7px;}
.one_list .list_from{ color:#999;}
.right_bottom{ background:url(../images/right_bottom.jpg) no-repeat scroll; width:295px; height:3px; overflow:hidden;}
.right_title.focus{ background-position:-1px -29px;}
.one_list .p_jf{ background:url(../images/jf.png) no-repeat 0 3px scroll;}
.one_list .p_ml{ background:url(../images/ml.png) no-repeat 0 3px scroll;}

/*消息历史页*/
.emr_logo_box{ width:960px; height:66px; margin:0 auto; padding:24px 0 24px 20px;}
.emr_left .blue_top{ background:url(../images/mblue_top.jpg) no-repeat scroll;}
.emr_left .blue_body{ background-color:#ebebeb; width:672px; border-right:1px solid #e4e4e4; border-left:1px solid #e4e4e4; padding-bottom:2px; }
.message_title{ background:url(../images/left_title2.jpg) no-repeat scroll; width:100px;}
.m_center{ background-position:0 -13px; height:33px; margin-left:5px;}
.message_content{ width:664px; margin:0 auto;}
.message_content .white_top{ background:url(../images/mwhite_top.jpg) no-repeat scroll; width:664px; height:5px; _margin-bottom:-10px;}
.message_content .white_body{ background-color:#fff; width:644px; _width:654px; padding:20px 10px; _padding:20px 0 20px 10px;}
.emr_top_info{ width:609px; height:58px; padding:0 20px 0 15px; margin-top:-10px; margin-bottom:14px;}
.left_info{ float:left;}
.emr_top_info .emr_head{ margin-top:0;}
.emr_top_info .emr_info{ width:auto; line-height:22px;}
.emr_top_info .emr_info p.from{ font-size:14px; line-height:24px; color:#333; font-weight:bold;}
.emr_top_info .emr_info p.name{ color:#666; margin-top:5px;}
.right_btn{ float:right;}
.btn{ background:url(../images/btns1.png) no-repeat scroll; border:medium none; cursor:pointer;}
.right_btn .send{ background-position:0 0; width:83px; height:28px; margin-top:8px;}
.nav_box{ position:relative;}
.nav_box .nav_a{ position:absolute; top:0; left:0;}
.emr_top_nav{ background-color:#f8f8f8; width:644px; height:30px; border:1px solid #e5e5e5; border-bottom-color:#bfbfbf;}
.nav_a a{ float:left; line-height:30px; height:30px; color:#666; padding:0 15px;}
.nav_a a.current{ height:31px; height:30px; background-color:#fff; color:#333; font-weight:bold; border-top:1px solid #bfbfbf; border-right:1px solid #bfbfbf; border-left:1px solid #bfbfbf; border-bottom:1px solid #fff;}
.message_table table tr th{ border-bottom:2px solid #89b5e9; font-weight:normal; padding:6px 0;}
.message_table table tr th.state, .message_table table tr th.m_title{ background:url(../images/table_th_bd.jpg) no-repeat right center scroll;}
.message_table table tr th.m_title{ padding-left:25px;}
.message_table table tr td{ border-bottom:1px solid #e5e5e5; padding:6px 0;font-size:18px;}
.message_table table tr td.m_state{ padding-left:15px;}
.message_table table tr td span.new{ color:#ff0000;}
.message_table table tr td a{ color:#006ab4; padding-left:25px;}
.message_table table tr td span.send_time{ color:#666;}

.emr_flip{ width:626px; height:20px; text-align:right; margin-top:42px; margin-bottom:15px;}
.flip_list{font-family: Arial,Helvetica,sans-serif; line-height:18px;}
.flip_list ul{float:right;}
.flip_list ul li{ line-height:18px; float:left; margin:0 0 0 3px; }
.flip_list ul li a, .flip_list ul li .current { border:1px solid #91a7e2; color:#003a90; padding:0 6px; display:block; font-weight:bold;}
.flip_list ul li a:hover, .flip_list ul li a:active, .flip_list ul li .current{ background-color:#003a90; color:#fff;}
.flip_list span.flip_total{ float:right; display:inline-block; padding-right:18px;}
.flip_list span.pad_l12{ padding-left:12px;}
.message_content  .white_bottom{ background:url(../images/mwhite_bottom.jpg) no-repeat scroll; width:664px; height:5px;}
.emr_left .blue_bottom{ background:url(../images/mblue_bottom.jpg) no-repeat scroll; _margin-top:-10px;}

.question{ background:url(../images/question.png) no-repeat; float:left;}
.one_question{ margin-bottom:6px;}
.one_question a{ color:#353535; line-height:18px;}
.one_question a span{ width:12px; float:left;}
.one_question a label{ width:240px; float:left;}


.emr_list .emr{ background-position:-1px -56px; float:left;}
.all_message{ float:right; color:#264b94; line-height:20px; margin-right:8px;}
.head_name{ width:65px; float:left;}
.head_name .emr_head{ float:none; margin-right:0;}
.head_name p.name{ width:52px; text-align:center; color:#006ab4; margin-top:10px;}
.one_list .emr_info{ width:192px;}
.one_list .emr_href{ height:32px; line-height:16px; margin-top:2px; margin-bottom:3px; overflow:hidden;}
.point_email{ height:20px;}
.point_email .points{ float:left;}
.point_email .have_email, .point_email .no_email{ float:right;}
.one_list p.from{ margin-top:10px;}

/*消息历史页-私信*/
.quick_reply{ width:612px; margin:0 auto;}
.quick_title{ line-height:32px; color:#333;}
.quick_reply textarea{ width:598px; height:80px; border:1px solid #d0cfcf; display:block; padding:5px; margin-bottom:10px; resize:none;}
.attachment{ height:29px;}
.attachment label{ font-weight:bold; line-height:28px;}
.attachment input{ margin-left:7px; vertical-align:middle;}
.attachment input.text_input{ width:230px; height:26px; line-height:26px; border:1px solid #d0cfcf; padding:0 4px;}
.attachment input.btn, .build_form .one_input input.btn{ width:56px; height:28px;}
.attachment input.glance, .build_form .one_input input.glance{ background-position:0 -38px;}
.attachment input.upload, .build_form .one_input input.upload{ background-position:0 -76px;}
.attachment input.upload_again, .build_form .one_input input.upload_again{ background-position:0 -304px; width:81px;}
.attachment input.send{ background-position:0 -114px; width:56px;}
.quick_reply .orange{ line-height:22px; color:#adadad; padding:10px 0 10px 36px;}
.quick_reply .upload_ok{  line-height:22px; color:#ff8800; padding:10px 0 10px 36px;}
.white_body .reply_list{ border-top:1px solid #e5e5e5; min-height:487px; _height:483px;}
.reply_list_body{ width:620px; margin:0 auto;}
.one_message{ min-height:100px; _height:100px; margin-top:20px;}
.one_message .emr_head{ margin-top:0; margin-right:5px;}
.message_box{ width:380px; float:left;}
.me_realative{ position:relative;}
.me_realative.refresh{ padding-left:9px;}
.refresh .me_bd3{ background:url(../images/me_box_bd3.png) no-repeat scroll; width:9px; height:14px; position:absolute; left:0; top:16px; _left:-9px;}
.had_read .me_top, .refresh .me_top{ background:url(../images/me_box_top2.png) no-repeat scroll; width:371px; height:4px; overflow:hidden;}
.had_read .me_body, .refresh .me_body{ border-right:2px solid #c7d9f0; border-left:2px solid #c7d9f0; color:#333; padding:2px 10px;}
.me_body a{ color:#006ab4;}
.me_info .left span.date{ color:#636161; padding:0 22px;}
.me_info .right a.close{ background:url(../images/close.png) no-repeat scroll; width:8px; height:8px; display:block; margin-top:7px;}
p.me_about, p.me_content, .download{ width:336px; margin-top:2px;}
.had_read .me_bottom, .refresh .me_bottom{ background:url(../images/me_box_bottom2.png) no-repeat scroll; width:371px; height:4px; overflow:hidden;}
.me_realative.not_read{ padding-right:9px;}
.not_read .me_bd2{ background:url(../images/me_box_bd4.png) no-repeat scroll; width:9px; height:14px; position:absolute; right:0; top:16px;}
.not_read .me_top, .not_read_02 .me_top{ background:url(../images/me_box_top1.png) no-repeat scroll; width:371px; height:4px; overflow:hidden;}
.not_read .me_body, .not_read_02 .me_body{ background-color:#f6f6f6; width:347px; border-right:2px solid #ccc; border-left:2px solid #ccc; color:#333; padding:2px 10px;}
.not_read .me_bottom, .not_read_02 .me_bottom{ background:url(../images/me_box_bottom1.png) no-repeat scroll; width:371px; height:4px; overflow:hidden;}
.right_message{ padding-left:180px;}
.one_message.right_message .emr_head{ margin-left:5px; margin-right:0;}
.me_realative.had_read{ padding-right:9px;}
.had_read .me_bd2{ background:url(../images/me_box_bd2.png) no-repeat scroll; width:9px; height:14px; position:absolute; right:0; top:16px;}


/*消息详细页*/
.emr_top_info .emr_info p.name_from{ font-size:12px;}
.emr_top_info .emr_info p.name_from span{ color:#666; font-weight:normal; padding-right:12px;}
.emr_top_info .emr_info p.have_email a{ width:100px; display:inline-block;}
.emr_top_info .emr_info p .send{ background-position:0 0; width:83px; height:28px; margin-top:5px;}
.right_btn a{ width:83px; height:28px; line-height:28px; display:inline-block;}
.right_btn .last_gray{ background-position:0 -152px; margin-top:29px;}
.right_btn .next_gray{ background-position:0 -190px; margin-left:5px; *margin-left:8px;}
.right_btn .last_blue{ background-position:0 -228px; margin-top:29px;}
.right_btn .next_blue{ background-position:0 -266px; margin-left:5px; *margin-left:8px;}
.message_info{ border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:0 15px 25px;}
.message_info h2{margin-top:15px; margin-bottom:10px;}
.message_info .orange_num{ margin-bottom:17px;}
.message_info .orange_num label.time{ width:90px; color:#999; display:inline-block;}
.message_info .orange_num span{ height:16px; display:inline-block; line-height:16px; color:#ff6600;}
.message_info .orange_num span.points{ padding-left:25px; padding-right:7px;}
.message_info .orange_num span.p_ml{ background:url(../images/ml.png) no-repeat left center scroll;}
.message_info .orange_num span.p_jf{ background:url(../images/jf.png) no-repeat left center scroll;}
.havebd_intro{ background-color:#f6f6f6; border:1px solid #e5e7e7; padding:10px 21px;}
.havebd_intro{line-height:24px;}
.info_content{margin-top:20px; margin-bottom:20px;}
.info_content p{ text-indent:2em; margin-bottom:20px;}
.info_content p.center{ margin-top:12px; text-align:center;}
.add ul.more_href{ line-height:24px; padding-left:16px; margin-top:12px;}
.add ul.more_href li a{ background:url(../images/href_bd.png) no-repeat left center scroll; color:#006ab4; padding-left:11px;}
.other_article{ padding:16px 18px 18px 16px;}
.other_article p{ height:24px; line-height:24px;}
.other_article p a{ color:#006ab4; float:left;}
.other_article p span{ color:#666; float:right;}
.quick_part{ background-color:#fff;}
.blue_title{ background-color:#ebebeb; width:672px; margin:0 auto;}
.quick_consult{ background-position:0 -89px; height:28px; margin-left:16px;}
.blue_title .quick_reply{ background-color:#fff; width:610px; margin:0 auto; padding:14px 27px 0;}
.blue_title .quick_reply .quick_title span{ font-weight:normal; color:#147bdc;}
.blue_title .quick_reply .orange{ padding:13px 0 10px 0; padding-bottom:10px; padding-left:0;}
.blue_title .white_bottom{ background:url(../images/mwhite_bottom.jpg) no-repeat scroll; width:664px; height:5px; margin-left:4px;}

.right_top1{ background:url(../images/right_top1.png) no-repeat scroll;}
.right_body1{ background-color:#e4effc; border-right:1px solid #d0e4fc; border-left:1px solid #d0e4fc;}
.right_emr{ width:283px; height:52px; margin:0 auto; margin-bottom:12px;}
.right_emr .emr_head{ margin-top:0;}
.right_emr .emr_info{ width:210px; line-height:22px;}
.right_emr .emr_info .name_from{ height:22px; margin-bottom:8px;}
.right_emr .emr_info .name_from span.name{ color:#666; float:left;}
.right_emr .emr_info .name_from a{ color:#006ab4; float:right; margin-right:10px;}
.right_emr .emr_info .name_from a span{ padding:0 7px;}
.right_emr .emr_info .from{ font-weight:bold; color:#333;}
.right_list1 p.title{ font-size:14px; line-height:32px; font-weight:bold;}
.right_list1 ul li a{ color:#353535; line-height:24px;}
.right_list1 p.all{ text-align:right; line-height:24px;}
.right_list1 p.all a{ color:#006ab4;}
.right_bottom1{ background:url(../images/right_bottom1.png) no-repeat scroll;}

/*未读消息页*/
.emr_center{ background-position:0 -51px; height:33px; margin-left:5px;}
.big_tip{ height:60px; padding-top:6px; padding-left:15px;}
.not_read_list{ min-height:366px; _height:366px;}
.one_not_read{ width:608px; margin:0 auto; border-bottom:1px solid #e5e5e5; padding:13px 6px 13px 30px;}
.one_not_read .name_from{ height:22px;}
.one_not_read .name_from a{ width:108px; color:#006ab4; display:inline-block;}
.one_not_read .name_from span{ color:#999;}
.one_not_read .message_time{ margin-top:8px; padding-left:112px; *padding-left:114px;}
.one_not_read .message_time p a{ width:426px; *width:424px; color:#000; display:inline-block;}
.one_not_read .message_time p a.time{ width:64px; color:#999; display:inline-block;}

/*未读消息页-私信*/
.one_not_read .name_from span.time{ margin-left:20px;}
.one_not_read .name_from a.close{ background:url(../images/close.png) no-repeat right center scroll; width:8px; height:8px; margin-top:7px; margin-right:8px; *margin-right:6px; display:inline-block;}
.one_not_read .message_time span.orange{ color:#ff9933;}

/*管理员*/
.manager_left{ width:24%; float:left;background-color:#89b5e9;padding:10px 5px;}
.manager_left .blue_body{  height:940px; padding:2px 0;}
.manager_content{ width:95%; margin:0 auto; height:642px;}
.manager_content .white_body{width:100%;  background-color:#fff; height:930px;}
.three_choices{ width:100%; margin:0 auto; padding-top:2px;}
.manager_mr a{ background-position:0 -57px;}
.manager_mr a.current, .manager_mr a:hover{ background-position:0 0;}
.manager_sale a{ background-position:0 -171px;}
.manager_sale a.current, .manager_sale a:hover{ background-position:0 -114px;}
.manager_doctor a{ background-position:0 -285px;}
.manager_doctor a.current, .manager_doctor a:hover{ background-position:0 -228px;}
.manager_company a{ background-position:0 -399px;}
.manager_company a.current, .manager_company a:hover{ background-position:0 -342px;}
.manager_my a{ background-position:0 -513px;}
.manager_my a.current, .manager_my a:hover{ background-position:0 -456px;}
.manager_right{ /*width:674px;*/width:75%; float:right;}
.manager_right .gray_top{ background:url(../images/manage_top3.png) no-repeat scroll; width:100%; height:3px; overflow:hidden;}
.manager_right .gray_body{ width:100%; min-height:100%; _height:643px; background-color:#ebebeb; border-right:1px solid #e4e4e4; border-left:1px solid #e4e4e4; padding:2px 0;}
.manager_form{ background-color:#fff; width:100%; min-height:660px; _height:641px; color:#333; margin:0 auto;}
.manager_form .emr_flip{ margin-top:15px; margin-bottom:0; padding-bottom:10px;}
.ma_btn{ background:url(../images/manage_btns.png) no-repeat scroll; border:medium none; cursor:pointer;}
.manager_right .gray_bottom{ background:url(../images/manage_bottom3.png) no-repeat scroll; width:674px; height:3px;}

/*药企管理员-MR管理*/
.top_form{ width:98%; margin-left:10px; padding-top:14px; padding-bottom:18px;}
.top_form .left{ width:500px;}
.top_form .one_input, .ymt_top_form .one_input{ height:28px; line-height:26px; margin-bottom:10px;}
.top_form .one_input label{ width:60px; display:inline-block; font-size:14px; text-align:right; padding-right:10px;}
.top_form .one_input input.name{ width:118px; height:26px; line-height:26px; border:1px solid #ccc; padding:0 4px; vertical-align:middle;}
.top_form .one_input select{ width:128px; height:28px; border:1px solid #ccc; padding:3px; vertical-align:middle; *margin-top:5px; _margin-top:0; margin-right:5px;}
.top_form .one_input select option{ padding:3px;}
.top_form input.search{ background-position:0 -36px; width:63px; height:28px; margin-left:74px;}
.top_form input.build, .ymt_top_form input.build, .build_form .two_btn input.build{ background-position:0 0; width:63px; height:28px; }
.manager_table{ width:95%; margin:0 auto; color:#333; min-height:400px; _height:400px;}
.manager_table table { width:98%;}
.manager_table table tr th{ background-color:#f8f8f8; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; font-weight:normal; padding:11px 0;}
.manager_table table tr th.left_border{ border-left:1px solid #e5e5e5;}
.manager_table table tr th.right_border{ border-right:1px solid #e5e5e5;}
.manager_table table tr td{ padding:10px 0; border-bottom:1px solid #e5e5e5;font-size:14px;}
.manager_table table tr td input{ margin-top:5px; *margin-top:0;}
.manager_table table tr td.orange{ color:#eb8230;}
.manager_table table tr td.time{ color:#999;}
.manager_table table tr td.edit{ padding-left:20px;}
.manager_table table tr td a{ color:#006ab4;}
.manager_table table tr td.edit span{ background:url(../images/table_line.png) no-repeat scroll; width:1px; height:12px; display:inline-block; vertical-align:middle; margin:0 10px 2px 6px; *margin:0 12px 2px 4px;}

/*药企管理员-创建*/
.build_title{ width:100%; margin-left:10px; border-bottom:1px solid #e5e5e5; font-weight:bold; padding:15px 0 10px 8px; margin-bottom:13px;}
.build_form{ width:644px; margin-left:15px; color:#333; padding-left:10px;}
.build_form .one_input{ margin-bottom:8px;}
.build_form .one_input label{ width:67px; padding-right:10px; display:inline-block;}
.build_form .one_input label span{ color:#fe0202; padding-right:7px; vertical-align:middle;}
.build_form .one_input input, .build_form .one_input select{ vertical-align:middle;}
.build_form .one_input input.txt{ width:194px; height:26px; line-height:26px; border:1px solid #ccc; padding:0 4px; margin-right:5px;}
.build_form .one_input input.check_mail{ background-position:0 -72px; width:136px; height:28px;}
.build_form .one_input span.tip{ color:#eb8230; margin-left:5px;}
.build_form .one_input input.check_phone{ background-position:0 -108px; width:136px; height:28px;}
.build_form .one_input select{ width:204px; height:28px; border:1px solid #ccc; padding:4px; vertical-align:middle; *margin-top:5px; _margin-top:0;}
.build_form .one_input select.area{ width:121px; margin-right:5px;}
.build_form .two_btn{ margin-top:30px; padding-bottom:30px; padding-left:80px;}
.build_form .two_btn input.build_send{ background-position:0 -144px; width:152px; height:28px; margin-right:32px;}
.build_form .two_btn input.reback{ background-position:0 -180px; width:63px; height:28px;}

/*药企管理员-医生咨询管理*/
.select_btn .one_input input.retrieve{ background-position:0 -540px; width:55px; height:28px; vertical-align:middle; margin-left:67px; *margin-left:75px;}

/*医脉通管理员-推荐信息管理*/
.ymt_top_form{ width:98%; padding:11px 0 0 18px; margin-bottom:3px;}
.ymt_top_form .left{ width:100%;}
.ymt_top_form .one_input label, .sta_time .one_input label{ width:70px; font-weight:bold; display:inline-block; padding-right:12px;}
.ymt_top_form .one_input input.from, .build_form .one_input input.from{ vertical-align:middle; margin-right:5px; margin-bottom:2px; *margin-top:2px; _margin-bottom:5px; }
.ymt_top_form .one_input input.from_ymt, .build_form .one_input input.from_ymt{ margin-left:25px;}
.ymt_top_form .one_input select{ width:179px; height:28px; border:1px solid #ccc; padding:4px; vertical-align:middle; *margin-top:5px; _margin-top:0;}
.ymt_top_form input.search2{ background-position:0 -216px; width:63px; height:28px; margin-left:5px; vertical-align:middle;}
.ymt_ma_sale{ min-height:480px; _height:480px;}
.ymt_ma_sale table tr th{ padding:2px 0;}
.manager_table table tr td.green{ color:#009900;}
.manager_table table tr td.gray{ color:#999;}

/*医脉通管理员-推荐信息创建*/
.build_form .one_input label.no_star{ width:55px; padding-left:12px;}
.build_form .one_input input.long_txt{ width:373px;}
.build_form .one_input input.short_txt{ width:141px;}
.build_form .one_input a.time_icon, .sta_time .one_input a.time_icon{ background:url(../images/time_icon.png) no-repeat scroll; width:16px; height:15px; margin-right:2px; display:inline-block; vertical-align:middle;}
.build_form .one_input span.note{ color:#ff6600; margin-left:8px;}
.build_form .one_input textarea{ width:528px; height:98px; vertical-align:top; border:1px solid #ccc; padding:4px; resize:none;}
.build_form .one_input .content{ width:612px; padding:5px 0 20px 12px;}
.build_form .publish_box{ padding-left:80px;}
.build_form .publish_box input{ vertical-align:middle; margin-right:10px;}
.build_form .two_btn input.publish{ background-position:0 -252px; width:63px; height:28px; margin-right:35px;}
.build_form .two_btn input.preview{ background-position:0 -288px; width:63px; height:28px;}

/*医脉通管理员-推荐信息统计*/
.sta_result_title{ width:100%; margin-left:10px; height:28px; padding:10px 0 5px 0; }
.sta_result_title label{ font-weight:bold; float:left;}
.sta_result_title input.down_table{ background-position:0 -324px; width:88px; height:28px; float:right;}
.sta_time{ width:100%; margin-left:15px;}
.sta_time .one_input input.txt{ width:141px; height:26px; line-height:26px; border:1px solid #ccc; padding:0 4px; vertical-align:middle;}
.sta_time .one_input input.confirm{ background-position:0 -360px; width:55px; height:28px; vertical-align:middle; margin-left:20px;}
.sta_by{ padding-left:68px; margin-top:10px;}
.sta_by input.by{ margin-right:10px; vertical-align:middle; margin-bottom:2px; *margin-top:2px; _margin-bottom:5px;}
.sta_by input.by_week, .sta_by input.by_month{ margin-left:25px;}
.sta_img{ width:610px; height:200px; margin:35px 0 50px 28px;}
.ymt_sta{ min-height:160px; _height:160px;}
.ymt_sta table tr th{ padding:5px 0;}
.download_table{ width:644px; text-align:right;}
.download_table input.down_table{ background-position:0 -324px; width:88px; height:28px; margin-top:27px;}

/*医脉通管理员-推荐信息推送条件设置*/
.one_set{ border-bottom:1px solid #e5e5e5; padding-bottom:5px; padding-left:2px; margin-bottom:10px;}
.one_set p.set_title{ font-weight:bold; margin-bottom:10px;}
.build_form .one_set .one_input label{ width:48px;}
.build_form .one_set .one_input select{ width:158px; margin-right:5px;}
.build_form .one_set .one_input input.set_add{ background-position:0 -396px; width:63px; height:28px; margin-left:6px;}
.input_result{ padding-left:62px; margin-bottom:10px;}
.input_result.send_title{ padding-left:0;}
.send_title label{ float:left; padding-right:12px;}
.send_title ul{ width:570px; float:left; vertical-align:top;}
.send_title ul li{ margin-bottom:5px;}
.input_result ul li{ height:22px; margin-right:25px; float:left; white-space:nowrap;}
.input_result input.title{ margin-right:6px; vertical-align:middle; margin-bottom:2px; *margin-top:2px; _margin-bottom:5px; }
.input_result ul li a{ background:url(../images/delete.png) no-repeat scroll; width:11px; height:11px; display:inline-block; margin-left:8px; vertical-align:middle;}
.build_form .one_set .one_input ul li{ float:left; margin-right:20px; margin-bottom:5px;}
.build_form .one_set .one_input ul li input{ margin-right:6px;}
.build_form .one_set .one_input label.long_label{ width:98px;}
.build_form .one_set .one_input input.import{ width:366px;}
.build_form .one_set .one_input input.set_browse{ background-position:0 -432px; width:63px; height:28px; margin-right:5px;}
.build_form .one_set .one_input input.set_import{ background-position:0 -468px; width:63px; height:28px;}
.import_note{ line-height:24px; padding-left:110px; margin-bottom:12px;}
.import_note a{ color:#006ab4; margin-left:15px;}
.build_form .one_set .one_input label.set_point{ width:60px; padding-right:8px;}
.set_choice{ padding-left:70px; margin-bottom:5px;}
.set_choice p{ margin:5px 0;}
.set_choice input.set_submit{ background-position:0 -504px; width:63px; height:28px; margin-top:10px; margin-bottom:20px;}

/*医脉通管理员-医生咨询管理*/
.ymt_top_form.sta_time{ padding-left:8px;}
.ymt_top_form.sta_time .one_input{ margin-bottom:20px;}
.sta_time .one_input input.retrieve{ background-position:0 -540px; width:55px; height:28px; vertical-align:middle; margin-left:15px;}
.manager_table table tr td.doctor_img .emr_head{ margin:0;}
.manager_table table tr td.doctor_me{ line-height:24px; padding-left:10px;}
.manager_table table tr td.doctor_me a{ color:#333; word-break:break-all;}
.manager_table table tr td span.green{ color:#009900;}
.manager_table table tr td span.orange{ color:#eb8230;}
.manager_table table tr td a.star{ background:url(../images/star.png) no-repeat scroll; width:16px; height:16px; display:inline-block; vertical-align:middle; margin-left:15px;}
.manager_table table tr td a.gray_star{ background-position:0 0;}
.manager_table table tr td a.orange_star{ background-position:0 -24px;}
.manager_table table tr td.close_me{ line-height:24px; padding-right:20px;}
.manager_table table tr td.close_me a.close{ background:url(../images/close.png) no-repeat scroll; width:8px; height:8px; display:block; margin:8px 0;}
.manager_table table tr td.close_me a.num_me{ color:#999;}
.select_all{ padding:20px 0 0 19px;}
.select_all input{ vertical-align:middle; margin-right:19px;}
.select_all a{ color:#006ab4; margin-left:19px;}

/*医脉通管理员-医生咨询管理-主栏内消息*/
.reply_form{ width:100%; margin-left:10px; color:#333; margin-bottom:20px;}
.reply_form .quick_reply{ margin-top:0;}
.reply_form .quick_reply textarea{ margin-bottom:5px; resize:none;}
.reply_form .quick_reply .orange{ padding-bottom:10px;}
.reply_form .reply_list{ min-height:280px; _height:280px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding-bottom:30px; }
.me_realative.not_read_02{ padding-left:9px;}
.not_read_02 .me_bd3{ background:url(../images/me_box_bd1.png) no-repeat scroll; width:9px; height:14px; position:absolute; left:0; _left:-9px; top:16px;}
.download .left{ width:260px;}
.download .right{ width:50px; *width:54px;}

/*医脉通管理员-药企管理员账号管理*/
.text_right{ text-align:right;}
.ymt_ma_company{ min-height:520px; _height:520px;}
.offline_activities a{ background-position:0 -627px;}
.offline_activities a.current, .offline_activities a:hover{ background-position:0 -570px;}
.left_tree_box{width:100%;background-color:#EBEBEB;fontsize:18px;text-align:center;padding-top:13px;padding-bottom:13px;}
.left_tree_box a{color:#3e3e3e;font-size:18px;font-weight:bold;}
.left_tree_box.current, .left_tree_box:hover{width:100%;background-color:#89B5E9;fontsize:18px;text-align:center;padding-top:14px;padding-bottom:14px;}
.left_tree_box.current a,.left_tree_box:hover a{color:#FFFFFF;font-size:18px;font-weight:bold;}

/*医脉通管理员-药企管理员账号-创建*/
.bulid_form_02 .one_input textarea{ width:382px; height:97px; border:1px solid #ccc; resize:none;}
.bulid_form_02 .one_input span.one{ vertical-align:bottom; margin-left:10px;}
.bulid_form_02 .one_input input.long_txt2{ width:318px; margin-right:7px;}
.bulid_form_02 .one_input input.btn{ margin-right:5px;}
.bulid_form_02 .two_header{ padding-top:10px; padding-left:80px; *padding-left:84px;}
.bulid_form_02 .two_header img{ margin-right:55px;}
.bulid_form_02 .two_header p.orange{ padding-top:10px; color:#ff6600;}
.bulid_form_02 .two_btn input.reset{ background-position:0 -576px; width:63px; height:28px; margin-left:36px;}

/*医药代表账号-创建*/
.doctor_build .one_input label{ text-align:center;}
.doctor_build .one_input span.write a{ color:#006ab4; margin-left:5px;}
.doctor_build .one_input input.unit_txt{ width:240px;}

/*错误页*/
.err_page{ width:384px; margin:0 auto; margin-top:90px;}
.err_b_top{ background:url(../images/err_b_top.jpg) no-repeat scroll; width:384px; height:3px; overflow:hidden;}
.err_body{  background-color:#89b5e9; width:384px; height:auto; padding-bottom:2px;}
.err_title{ font-size:18px; color:#fff; line-height:30px; font-weight:bold; margin-bottom:5px; margin-left:13px;}
.err_content{ width:374px; margin:0 auto; text-align:center;}
.err_w_top{ background:url(../images/err_w_top.jpg) no-repeat scroll; width:374px; height:5px; _margin-bottom:-10px;}
.err_w_body{ background-color:#fff; width:374px; margin:0 auto; padding:38px 0px;}
.err_w_body h3{ font-size:14px; line-height:24px; margin-bottom:36px;}
.err_w_body p{ margin-bottom:14px;}
.err_w_body p a{ color:#006ab4;}
.err_w_body p a:hover{ text-decoration:underline;}
.err_w_bottom{ background:url(../images/err_w_bottom.jpg) no-repeat scroll; width:374px; height:5px; overflow:hidden;}
.err_b_bottom{ background:url(../images/err_b_bottom.jpg) no-repeat scroll; width:384px; height:3px;}

/* gaoke add 访问IP设置按钮样式*/
.btn_ip { display: block; position: relative; background: #aaa; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.btn_ip.blue_ip { background: #89B5E9; }

/*浮框*/
.float_box{ width:347px; height:66px; position:relative;}
.box_ml{ background:url(../images/float_box.png) no-repeat scroll;}
.box_jf{ background:url(../images/float_box2.png) no-repeat scroll;}
.float_emr{ width:48px; height:48px; position:absolute; top:7px; left:7px; border:1px solid #999; padding:1px;}
.float_emr img{ width:48px; height:48px;}
.float_ml{ position:absolute; top:38px; right:12px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#fff;}
.float_close{ position:absolute; top:2px; right:2px; padding:2px; display:block; width:11px; height:11px;}


/*nav*/
.nav_branch{ background-color: #365aa9; height: 40px; margin-bottom:10px;}
.nav_branch_body { height: 40px; margin: 0 auto; width: 976px;}
.nav_two{ height:40px; border-right:1px solid #587bbe; border-left:1px solid #234090; float:left;}
.nav_two ul li{ height:40px; display:inline-block; float:left; margin:0; padding:0;	width:101px;}
.nav_two ul li a{ height:40px; display:inline-block; font-size:14px; font-weight:bold; color:#fff; text-align:center; line-height:40px; border-right:1px solid #203c8a;	border-left:1px solid #597ec0; 	width:99px;}
.nav_two ul li a:hover{ background-color:#254797;}
.nav_two ul li a.nav_two_on{ background-color:#254797;}

/*关于e信使*/
.e_survey_content{ background-color:#fff; width:978px; border:1px solid #e4e4e4;}
.survey_content{ width:830px; margin:0 auto; padding-top:40px;}
.survey_what{ margin-bottom:36px;}
.what_info{ width:470px; float:left; padding-top:30px;}
.survey_content h4{ background:url(../images/e_point1.jpg) no-repeat left center scroll; font-family:"微软雅黑"; font-size:20px; line-height:26px; color:#365aa9; font-weight:normal; padding-left:20px; margin-bottom:10px;}
.survey_content ul li{ line-height:24px; color:#666; white-space:normal; overflow:inherit;}
.survey_content ul li.point_bd{ background:url(../images/e_point2.jpg) no-repeat 5px center; padding-left:20px;}
.what_img{ width:305px; height:198x; float:right;}
.what_img img{ width:305px; height:198px;}
.e_line1{ background:url(../images/e_line1.jpg) no-repeat; width:830px; height:1px; *margin-top:36px;}
.survey_why{ margin-top:40px; margin-bottom:36px;}
.why_img{ width:300px; height:200px; float:left; margin-top:29px;}
.why_img img{ width:300px; height:200px;}
.why_info{ width:446px; float:right;}
.indent2em{ text-indent:2em;}
.e_line2{ background:url(../images/e_line2.jpg) no-repeat; width:830px; height:1px; *margin-top:36px;}
.survey_do{ margin-top:40px; margin-bottom:54px;}
.do_info{ width:450px; float:left; padding-top:40px;}
/*.do_info p{ font-size:18px; color:#666; text-indent:2em; margin-bottom:23px;}*/
.do_info img{ width:435px; height:115px;}
.do_img{ width:301px; height:199px; float:right;}
.do_img img{ width:301px; height:199px;}


/*弹出框页*/
.pop_box{ background:url(../images/pop_box.png) no-repeat; width:440px; height:290px; position:absolute; top:50%; left:50%; margin-top:-171px; margin-left:-225px; padding:40px 5px 12px 5px;}
.pop_content{ width:440x; height:252px; overflow-y:auto}
.pop_content p{ width:395px; line-height:18px; margin:15px 0 3px 15px;}
.pop_btns{ text-align:center; margin-top:8px;}
.pop_btns input{ height:30px; font-size:13px; color:#fff; margin:0 5px;}
.pop_btns .i_do{ background:url(../images/pop_btn1.png) no-repeat; width:200px;}
.pop_btns .go_away{ background:url(../images/pop_btn2.png) no-repeat; width:80px;}

/*ppt展示页*/
.ppt_content{ background:#fff;}
.ppt_content_body{ width:980px; margin:0 auto;}
.ppt_top{ height:61px; border-bottom:2px solid #9fc3ec; padding:24px 0 12px 0;}
.e_logo{ background:url(../images/logo2.png) no-repeat; width:139px; height:61px; display:inline-block;}
.ppt_top p{ line-height:61px; margin-left:30px;}
.ppt_top p a{ color:#333;}
.ppt_title{ font-size:18px; line-height:28px; margin:23px 0 0 0;}

.PPT_play_box{ border-bottom:1px solid #e5e5e5; padding-bottom:60px; margin-top:13px; margin-bottom:20px;}
.big_ppt{ background:#fff; width:960px; height:540px; margin:0 auto; position:relative; overflow:hidden;}
.ppt_prev{ width:50%; height:100%; position:absolute; left:0; top:0; z-index:99;}
.ppt_prev a{ background-image:url(about:blank); cursor:url(/assets/images/left_c.ico), auto; width:100%; height:100%; display:block;}
.ppt_next{ width:50%; height:100%; position:absolute; right:0; top:0; z-index:99;}
.ppt_next a{  background-image:url(about:blank); cursor:url(/assets/images/right_c.ico), auto; width:100%; height:100%; display:block;}
.ppt_page{ height:20px; font-size:14px; line-height:20px; text-align:center; margin-top:24px; margin-bottom:20px;}
.ppt_page span{ border:1px solid #d4d4d4; line-height:18px; padding:0 10px; display:inline-block; margin-right:5px;}
.little_ppt{ background-color:#f8f8f8; width:640px; height:99px; margin:0 auto; overflow:hidden;}
.to_left_ppt{ background:url(../images/ppt_left_right2.png) no-repeat 0 0; width:28px; height:99px; cursor:pointer; float:left;}
.ppt_list_bd{ width:582px; _width:592px; height:95px; float:left; padding:4px 1px 0 1px; _margin-left:-10px;}
.ppt_list_bd ul li{ width:97px; height:72px; text-align:center; float:left; padding:9px 3px 3px 4px; margin-left:10px;}
.ppt_list_bd ul li.current_sub{ background:url(../images/ppt_bd.png) no-repeat scroll;}
.to_right_ppt{ background:url(../images/ppt_left_right2.png) no-repeat 0 -109px; width:28px; height:99px; cursor:pointer; float:left;}


/*2015-01-30 修改*/
.cover { position: fixed; background-color:#000; left:0; top:0; right:0; bottom:0; filter:alpha(opacity=50); opacity:0.5;}
.pop_box2 {background: url(../images/pop_bg.png) no-repeat; width:450px; height:241px; position:absolute; top:30%; left:50%; margin-left:-225px;}
.pop_box2 .pop_tit { text-align:center; font:18px/37px '宋体'; color:#fff; width:435px; height:37px; margin:0 auto; position:relative;}
.pop_box2 .pop_btn {background:url(../images/pop_close.png) center center; width:11px; height:11px; cursor:pointer; display:inline-block; position:absolute; top:13px; right:5px; border:medium none; outline:none;}
.pop_box2 .pop_cont { font:14px/24px '宋体'; color:#333333; padding:18px 28px 0; height:120px; overflow:hidden;}
.pop_box2 .pop_cont p { padding:0; margin:0;}
.pop_box2 .pop_cont .txt{ padding-top:10px;font-size:16px; font-weight:bold; text-align:center;}
.pop_box2 .pop_cont .color {color:#ef8200;}
.pop_box2 .pop_btn_box {margin-left:48px; position:relative;}
.pop_box2 .pop_btn_box .pop_btn2 {background:url(../images/pop_btn.png) no-repeat; width:170px; height:30px; border:medium none; outline:none; cursor:pointer; font:13px/24px '宋体'; color:#ffffff; margin-right:7px; display:inline-block;}
.pop_box2 .pop_btn_box .pop_btn3 {background:url(../images/pop_btn.png) no-repeat; width:170px; height:30px; border:medium none; outline:none; cursor:pointer; font:13px/24px '宋体'; color:#ffffff; margin-right:7px; display:inline-block;}
.pop_box2 .pop_btn_box .pop_file {width:170px; height:30px; border:medium none; outline:none; cursor:pointer; position:absolute; left:184px; top:0; opacity:0; filter:alpha(opacity=0); display:inline-block;}
.report_btn {background:url(../images/report-btn.png) no-repeat; width:105px; height:30px; border: medium none; outline:none; cursor:pointer; margin-bottom:10px;}


/*2015-02-02 添加小调研*/
.investigate_box { margin:15px 0;}
.investigate_tit {background:url(../images/pen.jpg) no-repeat left center; padding-left:35px; font-size:14px; line-height:26px; height:26px; font-weight:bold; color:#000000;}
.investigate_name { font-size:14px; line-height:24px; color:#000000; margin-top:15px; padding: 0 36px;}
.investigate_line { padding:0 36px;font-size:14px; line-height:24px; color:#000000; margin-top:5px;}
.inve_label { padding-left:10px;}
.investigate_btn_line { margin:20px auto 40px; text-align:center;}
.inve_btn { background:url(../images/inve_btn.jpg) no-repeat; width:83px; height:31px; border:medium none; outline:none; cursor:pointer;}

/*问答详细页*/
.qa_title{ background:url(../images/q_answer.png) no-repeat; width:116px; height:33px; margin-left:5px;}
.qa_list{ padding:0 28px 0 18px;}
.one_qa{ font-size:14px; line-height:24px; margin-bottom:24px;}
.the_question a{ color:#264b94; font-weight:bold;}
.q_num{ width:24px; float:left;}
.q_content{ width:572px; float:left;}
.q_content span{width:9px; height:14px; margin-left:10px; display:inline-block; vertical-align:middle;}
.a_open{ background:url(../images/a_open.png) no-repeat;}
.a_close{ background:url(../images/a_close.png) no-repeat;}
.the_answer{ color:#666; margin-top:2px; padding-left:24px;}

/*处方详情*/
.emr_left .recipe_body{ padding:3px 0;}
.recipe_content{ font-size:14px; line-height:30px; padding:0 18px;}
.r_title{ font-size:16px; line-height:26px; font-weight:bold; margin-bottom:15px;}
.r_part{ margin-top:30px;}

/*2015-5-28新增弹框*/
.pop_box3 {background: url(../images/pop_bg_new.png) no-repeat; width:450px; height:170px; position:absolute; top:30%; left:50%; margin-left:-225px;}
.pop_box3_body{ padding:34px 56px 28px 52px;}
.pop_ask{ font-size:14px; color:#333; line-height:24px; text-indent:2em; margin-bottom:30px;}
.yes_no_btn{ width:226px; margin:0 auto;}
.yes_no_btn input{ width:80px; height:30px; font-size:13px; font-family:"微软雅黑"; color:#fff;}
.pop_yes{ background:url(../images/pop_btn3.png) no-repeat; margin-right:60px;}
.pop_no{ background:url(../images/pop_btn4.png) no-repeat;}

.flip_list { text-align:left; padding:0px 30px ;}
.flip_list a { display:inline-block; border:1px solid #c7c7c7; margin:0 2px; padding:0 6px; font:18px '宋体'; color:#00489d;}
.flip_list a:hover, .flip_list a.sele { background-color:#8ebcef; border-color:#8ebcef; color:#fff;}
.flip_list a.turn { color:#909090; background-color:transparent;}
.flip_list a.turn:hover { background-color:transparent; border-color:#c7c7c7;}

/*logo*/
.logo_box{width: 100%;text-align:left;margin: 0 auto;padding: 18px 0;background-color:#fff;}

